{%- set dmp_skeleton = {
"contact": {},
"contributor": [],
"cost": [],
"created": none,
"dataset": [],
"description" : none,
"ethical_issues_description": none,
"ethical_issues_exist": none,
"ethical_issues_report": none,
"dmp_id": {},
"language" : none,
"modified" : none,
"project" : [],
"title" : none
}
-%}

{%- set dmp_id = {
"identifier": none,
"type": none
}
-%}

{%- set contact = {
"name": none,
"mbox": none,
"contact_id": {}
}
-%}

{%- set contact_id = {
"identifier": none,
"type": none
}
-%}

{%- set contributor = {
    "name": none,
    "mbox": none,
    "role": [],
    "contributor_id": {}
}
-%}

{%- set contributor_id = {
"identifier": none,
"type": none
}
-%}

{%- set cost = {
"currency_code": none,
"description": none,
"title": none,
"value": none
}
-%}

{%- set dataset = {
"data_quality_assurance": [],
"dataset_id": {},
"description": none,
"distribution": [],
"issued": none,
"keyword": [],
"language": none,
"modified": none,
"metadata": [],
"personal_data": none,
"preservation_statement": none,
"security_and_privacy": [],
"sensitive_data": none,
"technical_resource": [],
"title": none,
"type": none
}
-%}

{%- set dataset_id = {
"identifier": none,
"type": none
}
-%}

{%- set distribution = {
"access_url": none,
"available_until": none,
"byte_size": none,
"data_access": none,
"description" : none,
"download_url": none,
"format": [],
"host": {},
"licence": [],
"title": none
}
-%}

{%- set metadata = {
"description": none,
"language": none,
"metadata_standard_id": {}
}
-%}


{%- set security_and_privacy = {
"description": none,
"title": none
}
-%}

{%- set technical_resource = {
"description": none,
"name": none
}
-%}

{%- set host = {
"availability": none,
"backup_frequency": none,
"backup_type": none,
"certified_with": none,
"description": none,
"geo_location": none,
"pid_system": [],
"storage_type": none,
"support_versioning": none,
"title": none,
"url": none
}
-%}


{%- set licence = {
"license_ref": none,
"start_date": none
}
-%}



{%- set metadata_standard_id = {
"identifier": none,
"type": none
}
-%}


